# Interface DataSourceTableObject

interface DataSourceTableObject {
columns: string[];
data: (string | number | boolean)[][];
}

- Defined in src/print/mapfish-print-v3.js:71

#####
Index

### Properties

columns
data

## Properties

### columns

columns: string[]

- Defined in src/print/mapfish-print-v3.js:72

### data

data: (string | number | boolean)[][]

- Defined in src/print/mapfish-print-v3.js:73